
/* -----------------------------------------------------------------------------
  TABLE OF CONTENTS
  --------------------
    1.  DOCUMENT SETUP
        I. Headings
        II. Bootsrip resetting
        III. owl style resetting
        IV. jquery UI resetting  
        V. Extras
            A.  width50
            B.  underline holder with image center 
            C.  img-circle background
            D.  Three Columns style
            E.  row no padding
    2.  SITE PROLOADER
    3.  FULLSCREEN BACKGROUND
    4.  NAVIGATION
        I. PNAV Top
        II. PNAV RIGHT
        III. DROPDOWN MENU
    4.  MAIN SITE
        I.      THREE COLUMS BOXS
        II.     THREE CAROUSEL
        III.    FOOTER GALLERY 
        IV.     REVIEWS
        V.      SNAV
        VI.     ROOM PAGE
        VII.    DINING AND BAR PAGE
        VIII.   FLIP EFFECT
        IX.     REST MENU 
        X.      GALLERY
        XI.     LOCATION MAP

------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------- */
/* ---1. DOCUMENT SETUP
/* ----------------------------------------------------------------------------- */


body {
    background: #eee;
    color: #333;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    margin: auto !important;
    width: 100%;


}

.lt-ie9 body {
    overflow: inherit!important;
}

body.inner {
    overflow: inherit;
}

.small {
    font-size: 12px; /* 75% of the baseline */
}

.large {
    font-size: 20px; /* 125% of the baseline */
}

p {
    margin: 0.5em 0;
}

a {
    color: #333;
    text-decoration: none;
    outline: none;
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;     
}

a:hover,
a:focus {
    color: #2b406f;
    text-decoration: none;
    outline: none;

}

.white,
.white article,
.white a,
.white p,
.white h2,
.white article a,
.white article p{
    color: #fff;
}

.center {
    text-align: center;
}

.home article,
.home article p,
.home article a {
    font-size: 14px;
    text-align: justify;
}
article, article p, article a {
    color: #c8c8c8;
    font-size: 13px;
}

.home article a {
    color: #fff;
    font-weight: bold;
}


.inner article,.inner article p,.inner article a {
    color: #898989;
    font-size: 16px;
    line-height: 28px;
}

.inner article a {
    color: #2b406f;
}

.button {
    background-color:#2b406f;
    color: #fff;
    display: inline-block;
    font-family: 'Lora',serif;
    font-size: 16px;
    font-weight: bold;
    margin: 5px 0;
    padding: 10px 40px;
    text-transform: uppercase;
    cursor: pointer;
}

.button:hover {
    color: #ccc;
}

input,
select {

    -webkit-border-radius:0; 
    border-radius:0;
}

/* I *-- Headings
 ------------------------------------------- */

h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    margin: 0.5em 0;
    color: #333;
    font-family: 'PT Sans Narrow', sans-serif; 
}

h1 {
    font-size: 30px;
    font-weight: lighter;
    margin: 0.5em 0;
    display: inline-block;
    width: 100%;
}

.home h1 {
    color: #fff;
    text-shadow: 1px 1px 3px rgba(50, 50, 50, 1);  
    margin-bottom: 33px;  
    border: 1px solid #c8c8c8;
    border: 1px solid rgba(200,200,200,0.4);
    background-color: #0d0e01;
    background-color:rgba(13,14,1,0.6);    
    text-align: center;
    display: inline-block;
    padding: 16px 56px;
    text-transform: none;
    font-family: 'Quattrocento', serif;
}

.inner h1 {
    font-size: 40px;
    color: #7b7b7b;
    margin: 0.5em 0 0;
}

h2 {
    font-size: 29px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 16px;
    text-decoration: underline;
}

.radio .label-wrapper label, .checkbox .label-wrapper label {
    font-weight: 700;
}


/* II *-- Bootsrip resetting
 ------------------------------------------- */

.btn-primary,
a.btn-primary,
.submit-button,
.form-builder-wrapper li.btn-submit input {
    background-color: #2b406f;
    border: none;
    color: #fff;
    text-transform: uppercase;
    padding: 5px 15px;
    font-size: 14px;
}
.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active, 
.open > .dropdown-toggle.btn-primary {
    background-color: #164e78;
    border-color: #0f84da;
    color: #fff;
}

.btn-group {
    background: none;
    border: none;
    border-color: #333;
    border-radius: 0;
    color: #333;
    font-size: 16px;
    padding: 5px;
}


.btn-group:hover,
.btn-group:focus{ 
    background:none;
    color: #fff;
}

.btn-default {
    background-color: #2b406f;
    border: medium none;
    border-radius: 0;
    color: #fff;
    font-size: 13px;
    padding: 7px 27px;
    text-transform: uppercase;
}

.btn-default:hover, 
.btn-default:focus, 
.btn-default:active, 
.btn-default.active, 
.open>.dropdown-toggle.btn-default {
    background-color: #CFC8B5;
}

.navbar-nav {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.navbar-nav > li {
    float: none;
    display: inline-block;
    text-align: center;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #333;
    margin-top: 4px;
}
.navbar-toggle .icon-bar {
    height: 3px;
}
.navbar-toggle a {
    margin-left: -2px;
    font-size: 11px;
}


/* mobile nav-bar */
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #8e1738;
}

.navbar-toggle {
    border: none;
}
.navbar-inverse .navbar-toggle {
    border-color: #8e1738;
}

.navbar-inverse .navbar-toggle:hover, 
.navbar-inverse .navbar-toggle:focus {
    background-color: #8E1738;
}
.navbar-inverse .navbar-toggle:hover .icon-bar,
.navbar-inverse .navbar-toggle:focus .icon-bar{
    background-color: #fff;
}


.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: none;
}
/* III *-- owl style resettings
 ------------------------------------------- */
.owl-theme .owl-controls {
    margin:0;
}
.owl-theme .owl-controls .owl-page span {
    background: none repeat scroll 0 0 #00177a;
}
.owl-theme .owl-controls .owl-buttons div {
    background: none;
    border-radius: 0;
    padding: 10px;
    font-size: 28px;
}

.owl-theme .owl-controls .owl-buttons div {
    position: absolute;
    top: 46%;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
    right: 0;
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: 0;
}

.owl-carousel .owl-item {
    display: inline-block;
    text-align: center;
}

.owl-pagination {
    margin-top: 10px;
    display: inline-block;
}

.widthFull {
    width: 100%;
}
/* IV *-- jquery UI resetting 
 ------------------------------------------- */

.ui-datepicker-header  {background: none repeat scroll 0 0 #2b406f!important;}
.ui-widget-header { color: #fff!important}
.hasDatepicker {
    background: url("../images/cal.gif") no-repeat scroll 88% center #FFFFFF !important;
    cursor: pointer;
}

.ui-widget {
    font-size: 85%!important;
}


/* V *-- extra styles 
 ------------------------------------------- */

/* A. width50 */
.width50 {
    width: 50%;
    float: left;
}

.width50_container {
    width: 50%;
}

/*  Large devices Desktops (≥1200px)*/
@media only screen and  (min-width: 1200px) { 
    .width50_container,
    .lg_only.width50_container {
        width: 585px;
    }

}

/*Medium devices Desktops (≥992px)*/  
@media (min-width: 992px) and (max-width: 1199px) { 

    .width50_container {
        width: 465px;
    }
    .lg_only.width50_container {
        width: 100%;
    } 
}

/*Small devices Tablets (≥768px)*/
@media (min-width: 768px) and (max-width: 991px) { 

    .width50_container {
        width: 375px;
    }

    .lg_only.width50_container {
        width: 100%;
    }

}
/* Extra small devices Phones (<768px)*/
@media only screen and (max-width: 767px) {
    .width50,
    .width50_container {
        width: 100%;
    }    
    .lg_only.width50_container {
        width: 100%;
    }

}

/**/

/* B. underline holder with image center */

.stars-holder.home-page {
    cursor: pointer;
}

.home .stars-holder {
    position: absolute;
    top: 44px;
    left: 0;
    width: 100%;
    z-index: 2;
}

.inner .stars-holder {
    margin: 20px auto;
    width: 415px;
}

.separator-star {
    clear: both;
    font-size: 0;
    height:13px;
    overflow: hidden;
    padding: 2px 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.home .separator-star {
    margin: 30px 0;
}
.separator-star-h:before {
    left: 0;
    margin-left: -50%;
}

.separator-star-h:after {
    left: 0;
    margin-right: -50%;
}
.separator-star-h:before, 
.separator-star-h:after {
    background-color: #bdbdbd;
    content: "";
    display: inline-block;
    height: 1px;
    margin-top: 6px;
    position: relative;
    vertical-align: top;
    width: 50%;
}

.separator-star-h i {
    color: #bdbdbd;
    font-size: 30px;
    height:30px;
    line-height: 16px;
    text-align: center;
    vertical-align: top;
    width: 20px;
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    line-height: 1;

}

.inner .separator-star-h i {
    color: #cfcfcf;
    font-size: 11px;
    height: 11px;
    width: 15px;
}

.separator-star-h .fa-inverse{
    color: #e5e5e5;
}

/*  */

/* C. img-circle background */
.img-circle {
    background: none repeat scroll 0 0 #fff;
    display: inline-block;
    height: 70px;
    line-height: 36px;
    margin: -30px 0 0;
    padding: 10px;
    text-align: center;
    width: 70px;
    padding-top: 35px;
}

.room .img-circle {
    background: none;
}
.img-circle > img {
    margin-top: -14px;
}

/* D. Three Columns style*/
.three {
    width: 33%;
    padding:20px 2%;
    float: left;
    color: #aaa;
}

.three h3 {
    color: #aaa;
    font-size: 15px;
    margin: 0 0 15px;
    display: block;

}

/* E. row no padding*/
.row-no-padding {

}

.row-no-padding [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;

}

/* ----------------------------------------------------------------------------- */
/* ---2. Site preloader
/* ----------------------------------------------------------------------------- */

.preloader {
    background-color: #fff;
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden !important;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 99999;
}

.status {
    background-image: url("../images/loading-logo.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    height: 83px;
    left: 50%;
    margin: -42px 0 0 -93px;
    position: absolute;
    top: 50%;
    width: 186px;
}

/* ----------------------------------------------------------------------------- */
/* ---3. full-screen-background
/* ----------------------------------------------------------------------------- */
.full-screen-background  {
    width: 100%;
    position: fixed;
    height: 100%;
    overflow: hidden;
}

.slides-pagination  {
    display: none;
}


/* ----------------------------------------------------------------------------- */
/* ---4. NAVIGATION
/* ----------------------------------------------------------------------------- */

/* I *-- header --> pnav
 ------------------------------------------- */

/*.header {
  margin-top: 10px;
 }*/

.inner .header {
    left: 0;
    margin-top: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 3;
}

.header .navbar-header:after,
.header .navbar-collapse:after{
    clear: none;
}

.navbar-header {
    width: 256px;
}
.navbar  .navbar-brand{
    height: auto;
    margin: 8px ;
    padding: 0;
}

.navbar  .navbar-brand.hotel {
    margin: 10px 0 3px 25px;
}
.navbar  .navbar-brand.group {
    margin: 8px 0 3px 16px ;
}


.navbar-default {
    background-color: #fff;
    margin: 0;
}

.nav-position-holder{

}

.navbar-collapse {
    margin-top: 28px;
}

.navbar-header {
    clear: none;
}

.pnav-holder {
    float: left;
    width: 100%;
}

.nav.navbar-nav > li > a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);  
    border-top: 4px solid #fff;
    border-bottom: 32px solid #fff; 
    letter-spacing: 0;
    padding: 5px 12px;
    text-transform: uppercase;
    font-size: 15px;
    color: #000;
    font-family: 'PT Sans Narrow', sans-serif; 
}


.nav.navbar-nav > li.active > a, 
.nav.navbar-nav > li > a:hover,
.nav.navbar-nav > li > a:focus {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 32px solid #fff;
    border-top: 4px solid #cfc8b5;
}

.home .nav.navbar-nav > li.active > a, 
.home .nav.navbar-nav > li > a:hover,
.home .nav.navbar-nav > li > a:focus {
    border-bottom: 32px solid #cfc8b5; 
}

.pnav-right {
    width: 320px;
    overflow: hidden;
}

.map-icon {
    float: right;
    margin-top: 30px;
}

.map-icon p,
.map-icon i {
    float: left;
}

.map-icon p {
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    margin: 6px 2px 0 0;
    text-transform: uppercase;
}

.map-icon i {
    color: #cfc8b5;
    font-size: 26px;



    margin: 2px 0 0 3px;
}

.icons-holder {
    background-color: #cfc8b5;
    color: #fff;
    float: right;
    margin: 30px 15px 0; 
    padding:0 10px;
}

.icons-holder .img-circle,
.icons-holder p {
    float: left;
    margin: 0;
    padding:3px 10px;
}
.icons-holder > p {
    font-size: 20px;
    font-weight: bold;
    font-family: 'PT Sans Narrow', sans-serif;    
}
.icons-holder > p a {
    color: #fff;
}

.icons-holder .img-circle {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    color: #fff;
    height: 25px;
    margin: 5px 0 0;
    padding: 4px 5px;
    width: 25px;
}

.lt-ie9 .icons-holder .img-circle {
    display: none;
}

.icons-holder .img-circle i {
    float: left;
}

.offers-icon {
    float: right;
    width: 91px;
    height: 117px;
    margin-top: 20%;
}

/* II *-- dropdown menu
 ------------------------------------------- */

.navbar-default .navbar-nav > li > ul {
    display: none;
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;    
    top:65px;
    left: 0;
    list-style: none;
    position: absolute;
    z-index: 3;
    padding: 0;
    margin: 0;
    border-bottom: 3px solid #CFC8B6;
}
.navbar-default .navbar-nav > li.hover > ul {
    display: block;
}
.navbar-default .navbar-nav > li > ul > ul {
    display: none;

}
.navbar-default .navbar-nav > li > ul > li {
    display: block;
    float: left;
    padding: 0;
    margin: 0;
}

.navbar-default .navbar-nav > li > ul > li > a {
    background: none repeat scroll 0 0 #fff;
    background: none repeat scroll 0 0 rgba(255,255,255,0.95);
    color: #333;
    float: left;
    padding: 10px;
    width: 180px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: lighter;
    text-align: left;
    font-family: 'PT Sans Narrow', sans-serif; 
}

.navbar-default .navbar-nav > li > ul > li > a:hover {
    background: #CFC8B6;
    color: #fff;
}

.navbar-default .navbar-nav > li.hover ul {
    display: block;
}

.navbar-default .navbar-nav > li > ul > li > ul {
    display: none!important;
}


/* III * searchbox
 ------------------------------------------- */
.bke-holder {
    left: 0;
    position: absolute;
    top: 149px;
    z-index: 2;
    width: 290px;
    height: auto;
    background: none;

}

.inner .bke-holder {
    position: fixed;
}

.searchbox-overlay{
    display: none;
}

@media (max-width: 992px){
    .searchbox-overlay{
        display: block;
    }
    .searchbox-boxes{
        display: none;
    }
}

.tiny-form {
    font-family: 'Lora', serif;   
}

.tiny-form h2 {
    color: #fff;
    font-family: 'Lora',serif;
    font-size: 17px;
    margin: 15px 0;
    text-align: center;
    text-transform: uppercase;
}

.text-holder {
    text-align: center;
    width: 130px;
}

.text-holder a,
.text-holder small {
    width: 100%;
}

.blue-icons {
    float: right;
    clear: both;
}

.blue-icon {
    background-color: #2b406f;
}

.blue-icon i,
.blue-icon span {
    color: #fff;
    /*float: left;*/
    width: 100%;
}

.blue-icons .blue-icon {
    /*width: 107px;
    float: left;
    text-align: center;
    padding: 5px 5px 10px;
    border-left: 1px solid #213570;*/
    width: 59px;
    float: right;
    text-align: center;
    padding: 5px 51px 11px 12px;

}

.inner .newsletters{
    display:block;
}

.inner .reviews{
    display: block;
}

.inner .icon-wrapper{
    display: none;
}
.reviews{
    margin-top: 15px;
}


.blue-icon i {
    /*display: inline-block;
    padding: 5px  10px 0;
    font-size: 33px;
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;*/
    display: inline-block;
    padding:5px 49px 0 2px;
    font-size: 33px;
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;       
}

.blue-icon span {
    display: inline-block;
    font-size: 10px;
    opacity: 0.65;
    filter: alpha(opacity=65);
}
.blue-icon:hover i {
    opacity: 0.65;
    filter: alpha(opacity=65);
}
.blue-icon:hover a {
    opacity: 1;
    filter: alpha(opacity=100);
}


/* ----------------------------------------------------------------------------- */
/* ---4. MAIN SITE
/* ----------------------------------------------------------------------------- */

.home-title-holder {
    width: 570px;
    margin: 0 auto;
}

.right-icons {
    width: 75px;
    position: absolute;
    top: 149px;
    right: 0;
    z-index: 2;
}
.gift-voucher-icon {
    width: 75px;
    height: 53px;
    background: url(/files/images/gift-voucher-icon.png) 0 0 no-repeat;
    overflow: hidden;
    float: left;
}

.gift-voucher-icon:hover {
    background-position: 0 -53px;  
}

.special-holder {
    position: relative;
    display: inline-block;
    margin-top: 10px;
}

.special-holder .special-icon {
    float: left;
    width: 75px;
    height: 53px;
    background: url(/files/images/special-icon.png) 0 0 no-repeat;
    position: relative;
    z-index: 2;
}

.special-holder .special-icon.gift-voucher {
    background: url(/files/images/gift-voucher-icon.png) 0 0 no-repeat;
}

.special-icon:hover,
.special-icon.gift-voucher:hover {
    background-position: 0 -53px;  
}

.special-panel {
    width: 448px;
    height: 150px;
    background: #fff;
    position: absolute;
    top: 1px;
    right: 63px;
    display: none;
    overflow: hidden;
}

.special-panel ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.special-icon.active
{
    background-position: 0 -106px;    
}
.special-icon.gift-voucher.active {
    background-position: 0 -117px;
}
.special-panel {
    float: left;
}

.special-panel img{
    float: left;
    width: 160px;
    height: 150px;
}

.special-panel .special-content {
    display: inline-block;
    padding: 0 20px;
    width: 288px;
}

.special-content h3 {
    margin: 15px 0;
    font-size: 30px;
    color: #2f2f2f;
    height: 33px;
    overflow: hidden;
}

.special-content p {
    height: 48px;
    line-height: 12px;
    font-size: 12px;
    overflow: hidden;
}

.special-content .btn-default {
    float: right;
    margin-right: -20px;
}

/* site bottom */
.site-bottom-holder {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #333;
    background-color: rgba(0,0,0,0.6);
}

.home .site-bottom-holder.fixed {  
    top:auto;
    bottom: 0;
    position: fixed;
}

.home .site-bottom-holder.auto {  
    top:650px;
    bottom: auto;
    position: absolute;
}

.home .site-bottom-inner {
    margin-top: -170px;
}
/* four */

.carousel-holder {
    float: left;
    width: 100%;
}
.four .item {
    background: none repeat scroll 0 0 #000;
    height: 162px;
    margin: 0 auto;
    position: relative;
    width: 234px;
    overflow: hidden;
}
.four .item img {
    position: absolute;
    top: 0;
    left: 0;
    border: 2px solid #fff;
    opacity: 0.6;
    filter: alpha(opacity=60);

    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;    

}
.four .item:hover img{
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.content-overlay {
    position: absolute;
    bottom: 10px;
    left: 0;
    background: no-repeat;
    color: #fff;
    padding: 0 10px;
    width: 100%;
}
.content-overlay h3 {
    color: #fff;
    display: inline-block;
    font-family: 'Lora',serif;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.content-overlay a {
    color: #fff;
}
.content-overlay small {
    width: 100%;
    text-align: center;
    display: inline-block;
}

.page-content-holder {
    padding-top: 20px;
    color: #fff;
}

.page-content-holder .row {
    display: none;
}

.special-offers-holder {
    background-color: #e5e5e5;
    float: left;
    width: 100%;
    padding: 30px 0 30px;
}

.special-offers-holder h2 {
    color: #7b7b7b;
    text-transform: capitalize;
}

.special-offers-holder .container .row > h2 {
    font-size: 38px;
}
.offers-carousel-holder {
    display: inline-block;
    width: 100%;
    padding: 20px 0 10px
}
.offers-carousel-holder .item {
    width: 272px;
    margin: 0 auto;
}
.offers-carousel-holder img {
    width: 100%;
}

.offer-content {
    background: none repeat scroll 0 0 #fff;
    border-top: 3px solid #cfc8b6;
    float: left;
    width: 100%;
    line-height: 30px;
    color: #898989;
    padding: 10px 10px 0;
}

.offer-content .btn-holder {
    margin-top: -29px;
    position: relative;
    z-index: 2;
}

.offer-content h2 {
    margin-bottom: 5px;
    text-align: center;
}

.offer-content > p {
    float: left;
    font-size: 14px;
    height: 85px;
    line-height: 26px;
    overflow: hidden;
    width: 100%;
    text-align: center;
}


/* footer */

footer {
    float: left;
    width: 100%;
    color: #c8c8c8;
    padding: 13px 0 0;
    background-color: rgba(0,0,0,.6); 
}

.inner footer {
    background-color: #292929;
}

footer a,
footer p {
    color: #c8c8c8;
}

address {
    font-size: 12px;
    text-align: left;
    margin:0;
}

.footer-nav {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
    clear: both;

}

.footer-nav li {
    display: inline;
    float: left;
}

.footer-nav li a {
    padding:0 5px;
    font-size: 11px;
    color: #fff;
    text-transform: capitalize;
}
.footer-nav li a:hover {
    color: #315f9d;
}

.footer-nav li.first a {
    padding-left:0;
}

.footer-nav li:after {
    content: '|'
}
.footer-nav li.last:after {
    content: ''
}


.social-icons-holder ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    text-align: center;
    width: 100%;
}

.social-icons-holder ul li {
    display: inline-block;
    text-align: center;
}

.social-icons-holder ul li a {
    padding: 2px 3px;
    font-size: 27px;
}

.languages ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    display: inline-block;
    text-align: center;
}

.languages ul li {
    display: inline-block;
    text-align: center;
}

.languages ul li a  {
    padding: 2px;
}

.social-icons-holder {
    margin-top: 15px; 
}

.social-icons-holder li {

}

.footer-icons {
    list-style: none;
    margin: 10px 0 0;
    padding: 0;
    float: right;
    display: inline-block;
    text-align: center;
}

.footer-icons li {
    display: inline-block;
    text-align: center;
}

.footer-icons li a {
    vertical-align: middle;
    padding: 0 10px;
}

/* .footer-gallery */

.footer-gallery {
    float: left;
    width: 100%;
}

.footer-gallery .item,
.footer-gallery .item > a,
.footer-gallery .item > a > img {
    width: 100%;
    display: inline-block;
    position: relative;

}
.item-detail {
    background-color: #017eba;
    background-color: rgba(1,126,186,0.5);
    height: 100%;
    left: 0;
    padding-top: 20%;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    opacity: 0;
    display: inline-block;
    filter: alpha(opacity=0); 
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;     
}

.item-detail:hover {
    opacity: 1;
    filter: alpha(opacity=100);  
}
.fa-holder {
    background: none repeat scroll 0 0 #8e1738;
    color: #fff;
    font-size: 42px;
    padding: 10px 15px;
}

.full-width-one-column-holder {
    background-color: #8e1738;
    color: #fff;
}

/* inner page style */

.header-overlay {
    left: 0;
    position: absolute;
    top: 112px;
    width: 100%;
    z-index: 2;
}

.site-content-holder {
    float: left;
    width: 100%;
    background: #fff;
    position: relative;
}

.read-more-content {
    font-family: "Lora",serif;
    font-size: 17px;
    height: 44px;
    left: 50%;
    line-height: 35px;
    margin-left: -90px;
    position: absolute;
    text-align: center;
    top: -78px;
    width: 180px;
    z-index: 2;
}

.snav-holder {
    float: left;
    width: 100%;
    background-color: #2b406f;
    border-top: 7px solid #315f9d;
}

.snav-holder .row > ul {
    display: inline-block;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.snav-holder .row > ul > li {
    display: inline-block;
}

.snav-holder .row > ul > li > ul {
    display: none;
}
.snav-holder .row > ul > li > a {
    float: left;
    padding: 10px 10px 5px;   
    color: #fff;
    border-bottom: 4px solid #2B406F;
    text-transform: uppercase;
}


.snav-holder .row > ul > li.active > a,
.snav-holder .row > ul > li > a:hover {
    border-bottom: 4px solid #315f9d;
}
.page-content {
    padding-top: 10px;
    padding-bottom:40px;
}

/* snav */
.snav-outter {
    position: absolute;
    left: -297px;
    top: 0;
    z-index: 2;
    transition: all .5s linear;
    -webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -o-transition: all .5s linear;     
}
.snav-container {
    width: 297px;
    background-color: #95193b;
    background-color: rgba(149,25,59,0.95);
    padding: 50px 0 30px;
    text-align: center;
    float: left;
}

.snav-container > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border-top: 1px solid #a94661;
}
.snav-container > ul > li {
    display: block;
    padding: 0;
    margin: 0;
    position: relative;
}


.snav-container > ul > li > a {
    color: #fff;
    display: inline-block;
    margin: 0;
    padding: 8px 10%;
    width: 100%;
    border-bottom: 1px solid #a94661;
    background: url(/files/images/arrow-right.png) 95% 10px no-repeat;
    text-align: left;
}

.snav-container > ul > li.active > a,
.snav-container > ul > li > a:hover {

    background: #ad415f url(/files/images/arrow-right.png) 90% 10px no-repeat;;
}

/* tnav */
.tnav-container > ul > li > a,
.tnav-container > ul > li > ul > li > a  {
    display: none;
}

.tnav-container > ul > li.active > ul > li > a {
    display: inline-block;
    padding: 3px 10px;
}


.tnav-container ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: inline-block;
    text-align: center;
}

.tnav-container > ul {
    width: 100%;
    padding: 10px 0;
}

.tnav-container ul li {
    display: inline-block;
    text-align: center;
}

.tnav-container ul li a {
    color: #333;
    text-transform: uppercase;
    font-size: 14px;

}
.tnav-container > ul > li > ul > li > a:hover,
.tnav-container > ul > li > ul > li.active a  {
    background-color: #0579CF;
    color: #fff;
}

.tnav-container > ul > li.active > ul > li:after {
    content: "|"
}
.tnav-container > ul > li.active > ul > li.last:after {
    content: ""
}


/* 
flip effect */

/* entire container, keeps perspective */
.flip-container {
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;

    -ms-transform: perspective(1000px);
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d; 
    -ms-transform-style: preserve-3d; 
}

.flip-container:hover .fliper-back , .flip-container.hover .fliper-back  {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.flip-container:hover .fliper-front, .flip-container.hover .fliper-front {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}


.menu-left .flip-container,.menu-left .fliper-front,.menu-left .fliper-back {
    width: 86px;
    height: 66px;
    margin: 0 auto;
}
.menu-right .flip-container,.menu-right .fliper-front,.menu-right .fliper-back {
    width: 100%;
    height: 300px;
    margin: 0 auto;
    overflow: hidden;
}

.flip-container {
    margin-top: 30px;
}
/* flip speed goes here */
.flipper {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

/* hide back of pane during swap */
.fliper-front, .fliper-back  {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;

    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;

    -moz-transition: 0.6s;
    -moz-transform-style: preserve-3d;

    -o-transition: 0.6s;
    -o-transform-style: preserve-3d;

    -ms-transition: 0.6s;
    -ms-transform-style: preserve-3d;

    transition: 0.6s;
    transform-style: preserve-3d;

    position: absolute;
    top: 0;
    left: 0;
}

/* front pane, placed above back */
.fliper-front {
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    z-index: 2;
}

/* back, initially hidden pane */
.fliper-back  {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}


/*footer logos*/
.footer-logos {
    width: 100%;
    border-top: 1px solid #5c5c5c;
    border-bottom: 1px solid #5c5c5c;
    display: block;
    background-color: #666666;
}

.footer-logos ul {
    list-style: none;
    display: inline-block;
    text-align: center;
}
.footer-logos ul li {
    list-style: none;
    display: inline-block;
    text-align: center;
}
.footer-logos ul li a {
    padding:15px;
    vertical-align: middle;  
    height: 100%; 
    min-height: 75px;
    float: left;
    display: block;
    position: relative;
}


/*gallery*/
.not-header .site-content-holder {
    margin-top: 100px;
}

.maingallery {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    text-align: center;
    width: 100%;
}


.maingallery li {
    width: 16%;
    float: left;
    margin: 3px;
    padding: 0;
    position: relative;
    opacity: 0;
    filter: alpha(opacity=0);
}

/*IE9 fixe*/
.gallery_wrapper_all .maingallery li {
    opacity: 0;
    filter: alpha(opacity=100);

}
.gallery_wrapper_all .maingallery li {
    opacity: 1\9;
}
.maingallery >li >a{
    width: 100%;
    margin: 0;
    padding: 0;
    height: 100%;
    overflow: hidden;
    float: left;
}

.maingallery li a img{
    width: 100%;
    margin: 0;
    padding: 0; 
}

.maingallery .item-detail {
    background: none repeat scroll 0 0 #111;
    height: 100%;
    left: 0;
    position: absolute;
    top: -10px;
    width: 100%;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
    padding-top: 37%;
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;    
}

.maingallery li img {
    -webkit-transform: scale(1, 1); 
    -webkit-transition-duration: 500ms;
    -webkit-transition-timing-function: ease-out;

    /* Webkit for Mozila Firefox */
    -moz-transform: scale(1, 1);
    -moz-transition-duration: 500ms;
    -moz-transition-timing-function: ease-out;

    /* Webkit for IE( Version: 11, 10 ) */
    -ms-transform: scale(1, 1);
    -ms-transition-duration: 500ms;
    -ms-transition-timing-function: ease-out;
}

.maingallery .item-detail:hover {

    top: 0;
    opacity:0.8;
    filter: alpha(opacity=80); 
}

.maingallery li:hover img { 

    /* Webkit for Chrome and Safari */
    -webkit-transform: scale(1.03, 1.03); 
    -webkit-transition-duration: 500ms;
    -webkit-transition-timing-function: ease-out;

    /* Webkit for Mozila Firefox */
    -moz-transform: scale(1.03, 1.03);
    -moz-transition-duration: 500ms;
    -moz-transition-timing-function: ease-out;

    /* Webkit for IE( Version: 11, 10 ) */
    -ms-transform: scale(1.03, 1.03);
    -ms-transition-duration: 500ms;
    -ms-transition-timing-function: ease-out;

}

/*location map */
.map-holder {
    width: 100%;
    height: 580px;
    position: relative;

}

#map {

    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;

}

#map_directions_controls {

    background-color:#2B406F;
    background: none repeat scroll 0 0 rgba(43, 64, 111, 0.8);
    bottom: 0;
    padding:2px 10px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
    z-index: 2;
}

#map_directions_controls label,#map_directions_controls input {
    margin:5px;
    padding:5px;

}

#map_directions_controls input.submit-button {
    padding: 5px 15px;
}

#map_directions_controls #fromAddress  {
    margin-top: 6px;
}
#map_directions_controls .button2 {
    margin-top: 8px;
}
#map_directions_controls label {
    color: #fff;
    font-weight: normal;
    text-transform: uppercase;
}

#map_directions_controls .button {
    cursor:pointer;
}

.map_direction_holder {
    width: 500px;
    display: block;
    clear: both;
    margin: 0 auto;
    position: relative;
}

.print_icon {
    bottom: 25px;
    position: absolute;
    right: -53px;
}


#map_directions {
    width: 100%;


}


/* room features */

.room-features-holder h2 {

}

.room-features-holder ul {
    display: block;
    display: inline-block;
    text-align: center;  
    padding: 0;
    margin: 0; 
}

.room-features-holder ul li {
    display: block;
    float: left;
}

.room-features-holder ul li a {

}

.room-features-holder span,
.room-features-holder p {
    float: left;
}

.room-features-holder span {
    font-size: 30px;
    height: 35px;
}

.room-features-holder p {
    font-size: 13px;
    height: 25px;
    margin-top: 2px;
    padding: 5px;
    text-align: left;
}
.room-features-holder {
    display: inline-block;
    margin-top: 30px;
}

/* footer hotels */

.footer-hotel {
    width: 100%;
    float: left;
    background-color: #666666;

}

.footer-hotel .footer-hotel-carousel {
    display: inline-block;
    text-align: center;
}

.footer-hotel .footer-hotel-carousel .item {
    display: inline-block;
    text-align: center;  
    padding: 20px 10px;
    margin-bottom: 5px;
}

.footer-hotel .footer-hotel-carousel .item a {
    border-bottom: 2px solid #6e6e6e;
    color: #e5e5e5;
    display: inline-block;
    font-family: 'PT Sans Narrow',sans-serif;
    line-height: 16px;
    padding: 20px 0 10px;
    text-transform: uppercase;
    vertical-align: middle;
    width: 165px;
    height: 60px;
    font-size: 16px;

}

.footer-hotel .owl-theme .owl-controls .owl-buttons div {
    top: 23%;
}

.footer-hotel .owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -10px;
}

.footer-hotel .owl-theme .owl-controls .owl-buttons .owl-next {
    right: -10px;
}


/* News */

.news-items-holder {
    border-bottom: 1px solid #ccc;
    clear: both;
    float: left;
    padding-bottom: 10px;
    width: 100%;
}


.news-page h3 {
    text-align: left;
}
.news-page h3 a {
    font-size: 20px;
    color: #333;
}

.news-listing-thumb,
.news-listing-content {
    float: left;
    padding: 10px;
}

.news-listing-thumb {
    min-width: 120px;
    width: 140px;

}
.news-listing-thumb img {
    width: 100%;
    max-width: 120px;
}

.news-listing-thumb a {
    margin: 1em 0;
    width: 100%;
    display: inline-block;
}

.news-listing-content {
    width: 80%;
    text-align: left;
}

.inner article .news-page a.btn-primary {
    color: #fff;
    margin-top: 10px;
    display: inline-block;
    margin-right: 10px;
}

.news-detail-holder {
    text-align: left;
}

.news-detail-holder .news_meta {
    padding-left: 15px;
    padding-right: 15px;
    font-style: italic;

}
.news-detail-image-holder img {
    width: 100%;
    border: 1px dotted #ccc;
}


.page-content .news-detail-image-holder  {
    display: block!important;
}

.paginationDiv {
    margin-top: 20px;
    display: inline-block;
}

.inner article  .paginationDiv a {
    border: 1px solid #ddd;
    border-radius: 2px 5px;
    color: #556270;
    font-family: "Lora",serif;
    font-size: 15px;
    margin: 0 5px;
    padding: 3px 10px;
}

.inner article  .paginationDiv a.page-on { 

    color: #0579cf;
}


/*bke go wider*/

.bke-holder.wider {
    width: 100%;
    top: 100px; 
}

.bke-holder.wider .tiny-form {
    width: 544px;
    margin: 0 auto;
    float: none;

}

.wider #bke_searchbox_wrapper {
    padding: 0;
    margin-top: 5px;

}

.wider .tiny-form #bke_searchbox_wrapper .field-wrapper, 
.wider .tiny-form #bke_searchbox_wrapper .submit-wrapper {
    clear: none;
    width: auto;
    float: left;

}

.wider .tiny-form #bke_searchbox_wrapper .field-wrapper.field-added-width {
    width: 280px;
}    

.wider .tiny-form #bke_searchbox_wrapper .field-wrapper input[type="text"], 
.wider .tiny-form #bke_searchbox_wrapper .field-wrapper .bke_dropdown {
    height: 38px;
    width: auto;
    margin: 0 2px;

}

.lt-ie9 .inner .wider .tiny-form #bke_searchbox_wrapper .field-wrapper input[type="text"], 
.lt-ie9 .inner .wider .tiny-form #bke_searchbox_wrapper .field-wrapper .bke_dropdown {
    min-width: 90px;

}   

.wider .tiny-form #bke_searchbox_wrapper .field-wrapper .bke_dropdown, 
.wider .tiny-form #bke_searchbox_wrapper .field-wrapper .bke_drop {
    float: left;
}

.wider .tiny-form #bke_searchbox_wrapper select, 
.wider .tiny-form #bke_searchbox_wrapper .bke_drop {
    min-width:135px;
}

.wider .tiny-form #bke_searchbox_wrapper .field-wrapper input[type="text"] {
    width: 130px;
}

.wider .tiny-form h2 {
    display: none;

}

.wider .best-rate-guarantee,
.wider .blue-icons  {
    display: none;
}

.wider .submit-wrapper .submit-button {
    height: 39px;
    margin-top: -1px;
}
/* wider end */


@media (min-width: 1360px)  and (max-width: 1366px){ 
    .pnav-right {
        float: right;
        width: 300px;
    }
}

/*  Large devices Desktops (≥1200px)*/
@media (min-width: 1200px)  and (max-width: 1280px){ 

    .nav.navbar-nav > li > a {
        padding-left: 7px;
        padding-right: 7px;
    }

    .inner .tiny-form h2 {
        margin-top: 1px;
    }


}

@media (min-width: 1024px) and (max-width: 1199px) { 


    .nav.navbar-nav > li > a {
        padding-left: 2px;
        padding-right: 2px;
    }

    .icons-holder > p {
        font-size: 14px;
        padding: 6px 2px;
    }  
    .map-icon,
    .icons-holder {
        margin-top: 22px;
    }

    .pnav-right {
        width: 250px;
    }


    .newsletters{
        margin-top: 12px;
    }

}

@media (max-width: 1024px)  {

    .nav.navbar-nav > li > a {
        font-size: 12px;
    }


}

/*Medium devices Desktops (≥992px)*/  
@media (min-width: 992px) and (max-width: 1023px) { 


    .navbar-brand > img {
        width: 100%;
    }

    .nav.navbar-nav > li > a {
        font-size: 12px;
        padding: 10px 5px;
    }

    .pnav-right {
        width: 233px;
        border: none;

    }  

    .icons-holder {
        margin-left: 3px;
        margin-right: 3px;
    }

    .icons-holder .img-circle {
        margin: 3px 2px 0;
    }   

    .icons-holder > p {
        font-size: 14px;
        padding: 6px 7px;
    }  
    .map-icon,
    .icons-holder {
        margin-top: 34px;
    }

    .icons-holder {
        padding: 0;
    }
    .navbar-collapse {
        padding: 0;
        width: 100%;
    }

    .bke-holder {
        top: 116px;
    }   

    .tiny-form h2 {
        display: none;
    }

    .submit-wrapper .submit-button,
    .tiny-form #bke_searchbox_wrapper .field-wrapper input[type="text"], 
    .tiny-form #bke_searchbox_wrapper .field-wrapper .bke_dropdown {
        padding-top: 5px;
        padding-bottom: 5px;
        height: 38px;
    }

    .footer-nav li a {
        padding: 0 3px;
    }

    .page-content-holder {
        padding-top: 5px;
    }

    .right-icons {
        top: 149px;
    }

    .footer-logos ul li a {
        padding-left: 8px;
        padding-right: 8px;
    }

    .nav.navbar-nav > li > a {
        font-size: 12px;
    }

}
/*Small devices Tablets (≥768px)*/
@media (min-width: 768px) and (max-width: 991px) { 
    .navbar-default .navbar-nav > li > a {
        font-size: 14px;
    }
    .navbar-brand > img {
        margin-top: 7px;
        width: 100%;
    }

    .right-icons {
        top: 200px;
    }

    .navbar-collapse {
        display: inline-block;
        margin-top: 15px;
    }

    .bke-holder {
        top: 112px;
    }

    .tiny-form h2 {
        margin-top: 3px;
    }

    .sm-center,
    address {
        text-align: center;
    }

    .footer-icons {
        width: 100%;
    }

    .icons-holder {
        margin: 32px 0 0;
    }
    .navbar-toggle {
        margin-top: 15px;
    }
    .icons-holder > p {
        padding: 7px 8px;
        font-size: 14px;
    }

    .page-content-holder {
        padding-top: 5px;
    }

    /* add navbar-toggle  */

    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
        left: 256px;
        position: absolute;
        top: 15px;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        position: absolute;
        top: 54px;

        width: 100%;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-default .navbar-nav > li {
        display: inline-block;
        width: 100%;
    }
    .navbar-default .navbar-nav > li > ul {
        display: none!important;
    }    
    .nav.navbar-nav > li > a {
        border: 0;
        background-color: #fff;
    }

    .nav.navbar-nav > li:hover > a,
    .nav.navbar-nav > li.active > a,
    .nav.navbar-nav > li > a:focus,
    .home .nav.navbar-nav > li:hover > a,
    .home .nav.navbar-nav > li.active > a,
    .home .nav.navbar-nav > li > a:focus {
        border: 0;
        background-color: #333;
        color: #fff;

    }

    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .navbar-nav {
        float: none!important;
        margin:0;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .pnav-right {
        position: absolute;
        right: 0;
        top: 0;
        padding: 0;
    }



}

/* Extra small devices Phones (<768px)*/
@media only screen and (max-width: 767px) {

    .navbar-toggle {
        margin-right: 0px;
    }

    .nav.navbar-nav > li > a {
        font-size: 20px;
        text-align: center;
        border: 0!important;
    }   

    .home-title-holder {
        width: 100%
    }

    .bke-holder h2 {
        margin-top: 5px;
        text-align: center;
    }
    .nav.navbar-nav > li >ul,
    .nav.navbar-nav > li >ul >ul {
        display: none!important;
    } 

    .navbar-nav > li {
        clear: both;
        width: 100%;
    }
    .navbar-brand.group{
        display: none;
    } 

    .navbar-nav {
        margin: 0;
    }

    .nav.navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .navbar .navbar-brand.hotel {
        margin-top: 12px;
    }
    .pnav-right {
        width: 180px;
    }


    .navbar-toggle {
        float: left;
    }

    .bke-holder {
        left: auto;
        margin:187px auto 0;
        position: inherit;
        top: auto;        
        width: 100%;
        height: auto;
        z-index: auto;
    }  

    .tiny-form {
        width: 100%;
    }

    .inner .bke-holder {
        position: inherit;
        width: 100%;
    }


    .right-icons{
        top: 71px;
    } 

    .special-panel {
        width: 308px;
    }   

    .special-panel img {
        display: none;
    }
    .inner .bke-holder {
        margin-top: 93px;        
    }

    .site-bottom-holder {
        bottom: auto;
        position: relative;
        width: 100%;
        float: left;
    }

    .home .site-bottom-inner {
        margin-top: 0;
    }

    .sm-center,
    address {
        text-align: center;
    }

    .inner .stars-holder {
        width: 100%;
    }   

    .maingallery li {
        width: 50%;
    }

    .footer-nav {
        float: none;
        display: inline-block;
        text-align: center;
    }

    .footer-nav li {
        float: none;
        display: inline-block;
        text-align: center;
    }

    .footer-icons {
        width: 100%;
    }

    .navbar-brand {
        width: 113px;
    }

    .navbar-brand  img {
        width: 100%;
    }

    .pnav-right {
        position: absolute;
        right: 0;
        padding: 0;
    }
    .icons-holder {
        margin: 7px 0 0 3px;
        padding: 0 10px 0 0;
    }

    .icons-holder .img-circle {
        margin: 5px;
    }
    .icons-holder p {
        padding: 5px 3px;
        font-size: 16px;
    }

    .inner .bke-holder {
        margin-top: 0;
    }
    .rslides {
        margin-top: 61px;
    }

    .snav-holder {
        float: none;
    }

    .room-features-holder,
    .room-features-holder  ul {
        width: 100%;
    }
    .room-features-holder ul {
        display: inline-block;
        text-align: center;
    }

    .room-features-holder ul li {
        display: inline-block;
        text-align: center;
        clear: both;
        width: 100%;
    }

    .room-features-holder ul li span {
        display: none;
    }

    .room-features-holder ul li p {
        display: inline-block;
        width: 100%;
        text-align: center;
    }

    .read-more-content {
        display: none;
    }

    .navbar .navbar-brand.hotel {
        margin-top: 9px;
    }


    .news-listing-thumb,
    .news-listing-content {
        width: 100%;
        text-align: center;
    }

    .news h3,
    .news-listing-content,
    .news-detail-holder {
        text-align: center;
    }


    .home article, 
    .home article p, 
    .home article a {
        text-align: center;
    }


}

/*@media (min-width: 600px) and (max-width: 767px) { 

    .bke-holder {

        margin: 100px 0 0;
        width: 300px;
    }

    .inner .bke-holder   {
        left: 0;
        margin: 0;
        position: absolute;
        top: 51px;
        width: 300px;
        z-index: 2;    
    }




}*/


/*@media (min-width: 480px) and (max-width: 599px) { 

    .tiny-form {
        float: none;
        margin: 0 auto;
        width: 280px;
    }    


}*/


@media only screen and (max-width: 480px) {

    .bke-holder{
        margin: 0 auto !important;
        top: 90px;
        position: absolute;     
        left: 50%;
        transform: translateX(-50%);
        height: auto;
        width: 250px
    }
    .inner .bke-holder {
        background: none;
        position: inherit;
        background: none;
        height: auto;
        width: 100%;
        z-index: 100;
        left: auto;
        transform: initial;
    }

}


@media only screen and (max-width: 360px) {

    /*    .bke-holder {
            margin-top:187px; 
        }*/

}


@media only screen and (max-width: 320px) {

    .navbar-header.col-xs-6.col-sm-3.col-md-3 {
        width: 100%;
    }

    .pnav-right {
        width: auto;
    }

    .navbar .navbar-brand.hotel {
        margin-left: 3px;
    }


}

.carouselatag{
    width: 100%;
    height: 100%;
    z-index: 10;
}


#comments{
    height: 90px;
}